cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

RUM console configuration issue

dave_huang
Inactive

Hi all,

I do a test that upgrade DC-RUM from 12.4.x to 2017SP5.

I set the configuration to connect ADS、CAS、AMD on RUM console.

But for the AMD it appear a message that the version doesn't match(or unknown)

I didn't import the license ,it just for a migration test.

Does it just causes because of the different 17.0.5.34 and 17.0.5.50 ?

Please refer to the attached file.

B.R

Dave

1.png

2.png


3 REPLIES 3

BabarQayyum
Leader

Hello @Huang D.

What is the Classic AMD version?

Have a look on the below link for the DC RUM 2017 integrated components compatibility:

https://www.dynatrace.com/support/doc/dcrum/upgrad...

Regards,

Babar


Hi @Babar Q.

Is this the classic version?Please refer to the attached "3.png".

3.png

I have another question that what is "Authentication" account in attached "4.png?

Is it RUM console account?

4.png


Hello @Huang D.

In the 1.png shared by you the classic is mentioned for the AMD.

The default credentials are adlex/vantage for 2017 AMD to configure in the Console.

Regards,

Babar